<?xml version="1.0" encoding="UTF-8"?>

<!--
    Copyright Statement:

    This software/firmware and related documentation ("MediaTek Software") are
    protected under relevant copyright laws. The information contained herein
    is confidential and proprietary to MediaTek Inc. and/or its licensors.
    Without the prior written permission of MediaTek inc. and/or its licensors,
    any reproduction, modification, use or disclosure of MediaTek Software,
    and information contained herein, in whole or in part, shall be strictly prohibited.

    MediaTek Inc. (C) 2012. All rights reserved.

    BY OPENING THIS FILE, RECEIVER HEREBY UNEQUIVOCALLY ACKNOWLEDGES AND AGREES
    THAT THE SOFTWARE/FIRMWARE AND ITS DOCUMENTATIONS ("MEDIATEK SOFTWARE")
    RECEIVED FROM MEDIATEK AND/OR ITS REPRESENTATIVES ARE PROVIDED TO RECEIVER ON
    AN "AS-IS" BASIS ONLY. MEDIATEK EXPRESSLY DISCLAIMS ANY AND ALL WARRANTIES,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NONINFRINGEMENT.
    NEITHER DOES MEDIATEK PROVIDE ANY WARRANTY WHATSOEVER WITH RESPECT TO THE
    SOFTWARE OF ANY THIRD PARTY WHICH MAY BE USED BY, INCORPORATED IN, OR
    SUPPLIED WITH THE MEDIATEK SOFTWARE, AND RECEIVER AGREES TO LOOK ONLY TO SUCH
    THIRD PARTY FOR ANY WARRANTY CLAIM RELATING THERETO. RECEIVER EXPRESSLY ACKNOWLEDGES
    THAT IT IS RECEIVER'S SOLE RESPONSIBILITY TO OBTAIN FROM ANY THIRD PARTY ALL PROPER LICENSES
    CONTAINED IN MEDIATEK SOFTWARE. MEDIATEK SHALL ALSO NOT BE RESPONSIBLE FOR ANY MEDIATEK
    SOFTWARE RELEASES MADE TO RECEIVER'S SPECIFICATION OR TO CONFORM TO A PARTICULAR
    STANDARD OR OPEN FORUM. RECEIVER'S SOLE AND EXCLUSIVE REMEDY AND MEDIATEK'S ENTIRE AND
    CUMULATIVE LIABILITY WITH RESPECT TO THE MEDIATEK SOFTWARE RELEASED HEREUNDER WILL BE,
    AT MEDIATEK'S OPTION, TO REVISE OR REPLACE THE MEDIATEK SOFTWARE AT ISSUE,
    OR REFUND ANY SOFTWARE LICENSE FEES OR SERVICE CHARGE PAID BY RECEIVER TO
    MEDIATEK FOR SUCH MEDIATEK SOFTWARE AT ISSUE.

    The following software/firmware and/or related documentation ("MediaTek Software")
    have been modified by MediaTek Inc. All revisions are subject to any receiver's
    applicable license agreements with MediaTek Inc.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="not_add_more_text">"ไม่สามารถเพิ่มข้อความอีกได้"</string>  
    <string name="message_compose_foward_profix">ส่งต่อ</string>  
    <string name="message_compose_reply_profix">ตอบ</string>  
    <!-- message compose add attachment -->  
    <string name="attach_image">รูปภาพ</string>  
    <string name="attach_video">ภาพ</string>  
    <string name="attach_sound">เพลง</string>  
    <string name="attach_contact">ผู้ติดต่อ</string>  
    <string name="attach_file">ไฟล์</string>  
    <string name="attach_calender">ปฏิทิน</string>  
    <string name="attach_error_occurred">ไม่มีแอพพลิเคชั่นที่รองรับไฟล์แนบชนิดนี้</string>  
    <!-- Toast for telling user the email service stopped when low storage -->  
    <string name="low_storage_service_stop">บริการอีเมล์หยุดลง เนื่องจากมีเนื้อที่เก็บข้อมูลน้อย</string>  
    <!-- Toast for hint user to delete unused emails to reclaim storage -->  
    <string name="low_storage_hint_delete_mail">คุณสามารถลบอีเมล์หรือแอพพลิเคชั่นที่ไม่ใช้ออก เพื่อคืนเนื้อที่ว่าง</string>  
    <!-- Toast for telling user the email service started when storage ok-->  
    <string name="low_storage_service_start">บริการอีเมล์เริ่มทำงานอีกครั้ง เนื่องจากมีเนื้อที่เก็บข้อมูลเพียงพอ</string>  
    <!-- Toast for telling user can not download attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_download">ไม่สามารถดาวน์โหลดไฟล์แนบได้ เนื่องจากมีเนื้อที่เก็บข้อมูลน้อย</string>  
    <!-- Toast for telling user can not view attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_view">ไม่สามารถดูไฟล์แนบได้ เนื่องจากมีเนื้อที่เก็บข้อมูลน้อย</string>  
    <!-- Download remaining of the message when view a partial downloaded message -->  
    <string name="download_remaining">ยังเหลือการดาวน์โหลดอยู่</string>  
    <string name="downloading_remaining">กำลังโหลด ...</string>  
    <!-- Dialog title when user syncing manually without active network -->  
    <string name="unable_to_connect">ไม่สามารถเชื่อมต่อได้</string>  
    <!-- Dialog text when user syncing manually without active network  -->  
    <string name="need_connection_prompt">"คุณต้องเชื่อมต่อกับเครือข่ายเพื่อใช้แอพพลิเคชั่นนี้ โปรดเปิดเครือข่ายเคลื่อนที่หรือ WiFi ในการตั้งค่า"</string>  
    <!-- Button text in the connection alert dialog -->  
    <string name="connection_settings">"การตั้งค่า"</string>  
    <!-- limit of attachment number, when share more than 100+ attachments -->  
    <string name="too_many_attachments">ไม่สามารถเพิ่มไฟล์แนบมากเกินไปได้ จะเพิ่มเฉพาะไฟล์แนบ 
        <xliff:g id="currentCount">%1$d</xliff:g> ไฟล์แรกเท่านั้น
    </string>  
    <!-- limit of attachment number, when the current number >100 -->  
    <string name="not_add_more_attachments">ไม่สามารถเพิ่มไฟล์แนบได้อีก จำกัดไฟล์แนบที่ 
        <xliff:g id="maxLimit">%1$d</xliff:g> ไฟล์
    </string>  
    <string name="attachment_overflow">ไฟล์แนบเกิน</string>  
    <!-- String which used to show toast when some attachment cannot be attached -->  
    <string name="cannot_add_this_attachment">ไม่สามารถเพิ่มไฟล์แนบนี้ได้</string>  
    <string name="loading_attachment">กำลังโหลดไฟล์แนบ...</string> 
    <!-- Open eml message -->  
    <string name="open_message_parsing">กำลังตัดข้อความ...</string>  
    <string name="open_message_update_db">กำลังอัพเดทฐานข้อมูล...</string>  
    <string name="open_message_update_ui">กำลังโหลดข้อความ...</string>  
    <string name="please_wait">กำลังทำงาน โปรดรอ...</string> 
    <string name="delete_message_dialog_title">ลบข้อความ</string>  
    <string name="delete_message_confirm">ลบข้อความนี้หรือไม่</string> 
    <string name="attachment_info_deleted">"ไม่สามารถบันทึกหรือเปิด\ไฟล์แนบนี้ได้ เนื่องจากไฟล์แนบนี้อาจถูกลบไปแล้ว"</string>  
    <string name="send_failed_ticker"> 
        <xliff:g id="account_name">%s</xliff:g> ส่งอีเมล์ไม่สำเร็จ
    </string>  
    <!-- Notification title when email sent fails [CHAR LIMIT=30]-->  
    <string name="send_failed_title">การส่งอีเมล์ไม่สำเร็จ</string>  
    <string name="always_bcc_myself">bcc ถึงตัวฉันทุกครั้ง</string>  
    <string name="always_bcc_myself_summary">bcc ถึงตัวฉันทุกครั้งเมื่อเขียน ตอบ และส่งต่อเมล์</string> 
    <string name="general_preference_auto_download_remaining_label">ดาวน์โหลดส่วนที่เหลือโดยอัตโนมัติ</string>  
    <string name="general_preference_auto_download_remaining_summary">ดาวน์โหลดส่วนที่เหลือโดยอัตโนมัติเมื่อเลื่อนลง</string> 
    <string name="edit_compose_quoted_text_label">ตอบแทรกในบรรทัด</string>
    <string name="remote_search_failed">การค้นหาเซิร์ฟเวอร์ไม่สำเร็จ!</string>
</resources>
